.page-title,
.breadcrumbs,
.main-nav .home-btn {
  display: none!important;
}

/* Hide the home link - Not required on the homepage */
.home-link {
  pointer-events: none;
}


/* Noticeboard / Calendar Dates
=============================== */

.content-alpha .content-header,
.content-bravo .content-header {
  padding-bottom: 8px;
  font-weight:  300;
  font-size: 1.8rem;
}

.content-alpha .content-header a {
  display: block;
  text-align: center;
}

.content-alpha ul {
  list-style: none;
  list-style-position: outside;
}

.content-alpha li {
  position: relative;
}

.content-alpha a {
  display: block;
  line-height: 1.7;
}

.content-alpha li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: 700;
  color: #3745ae;
  width: 240px;
}

.content-alpha li a:focus,
.content-alpha li a:hover{
  color: #000;

}

.content-alpha .read-more a {
	background: #fedf75;
	width: 131px;
	display: block;
	border-radius: 25px;
	height: 24px;
	font-size: 1.4rem;
	text-align: center;
	line-height: 25px;
	position: relative;
	color: #000;
}

.content-alpha .read-more a:focus:before,
.content-alpha .read-more a:hover:before {
	content: '';
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 25px;
	background: rgba(0,0,0,0.2);
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  padding-bottom: 20px;
  line-height: 1.3;
  color:  #3745ae;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
}

/* Sub Nav */

.sub-nav {
  display: none;
}

.block-charlie {
  display: block;
  width: 100%;
  position: relative;
  box-sizing: border-box;
}

.block-charlie ul li {
	display: inline-block;
	width: 218px;
	height: 82px;
	margin-top: 20px;
	position: relative;
	margin-left: -5px;
}

.block-charlie ul li:before {
	content: '';
	width: 1px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	background: #d3d3d3;
}


.block-charlie ul li a {
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 0px 20px;
	position: relative;
	transition: ease 0.5s background;
	padding-top: 21px;
	line-height: 1;
}

.block-charlie ul li:nth-child(4) a {
	padding-top: 8px;
}
 
.block-charlie ul li:nth-child(4) .link-svg {
	right: 10px;
	top: 9px;
}

.block-charlie ul li a:focus,
.block-charlie ul li a:hover {
	background: rgba(0,0,0,0.1);
	display: block;
}

.block-charlie ul li span {
	display: inline-block;
}

.link-header {
  color: #000;
  font-size: 1.4rem;
  font-weight: 300;
}

.link-name {
  color: #000;
  font-weight: 700;
  font-size: 2.1rem;
  line-height: 1.2;
}

.link-svg {
	position: absolute;
	top: 22px;
	right: 12px;
	color: #222c6b;
	background:  #fff;
	border-radius: 100%;
	height: 24px;
	width: 24px;
	line-height: 24px;
	text-align:  center;
	box-shadow: 0px 0px 0 3px #f8eabb;
	border: solid 5px #ffdd68;
	font-size: 1.2rem;
}

footer:before {
	display: none;
}

  /* Animation keyframes */
  @-webkit-keyframes swipe-ani {
    0% {
      transform: translateX(50%);
      opacity: 0;
    }
    25% {
      transform: translateX(0%);
      opacity: 1;
    }
    50% {
      transform: translateX(-50%);
      opacity: 0;
    }
    100% {
      transform: translateX(-50%);
      opacity: 0;
    }
  }

  @-moz-keyframes swipe-ani {
    0% {
      transform: translateX(50%);
      opacity: 0;
    }
    25% {
      transform: translateX(0%);
      opacity: 1;
    }
    50% {
      transform: translateX(-50%);
      opacity: 0;
    }
    100% {
      transform: translateX(-50%);
      opacity: 0;
    }
  }

  @keyframes swipe-ani {
    0% {
      transform: translateX(50%);
      opacity: 0;
    }
    25% {
      transform: translateX(0%);
      opacity: 1;
    }
    50% {
      transform: translateX(-50%);
      opacity: 0;
    }
    100% {
      transform: translateX(-50%);
      opacity: 0;
    }
  }

@media (min-width: 981px) {

  /* Slideshow
  ============ */
  .home-full-width-slideshow {
    position: relative;
    height: calc(100vh - 340px);
    width: 100%;
    z-index: 0;
  }

	.home-full-width-slideshow::after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: '';
    background: rgba(0,0,0,0.2);
    z-index: 1;
  }

  .scrolling-banner {
    position: absolute;
    bottom: 164px;
    left: 0;
    width: 100%;
    background: rgba(27,37,112,0.72);
    color: #fff;
    z-index: 10;
    height: 40px;
    line-height: 40px;
    font-size: 1.7rem;
  }

  .inner-container {
    display:  none;
  }

  .content-container {
    width: 100%;
    min-height: 0;
    margin: 0;
  }
 
  /* Block Alpha - Feeds
  ===============*/

  .block-alpha {
    position: absolute;
    bottom: 220px;
    width: auto;
    text-align: center;
    z-index: 20;
    left: 50px;
  }

  .block-alpha .cp-content-wrap,
  .block-bravo .cp-content-wrap{
    display: inline-block;
    vertical-align: top;
    width: 224px;
    height: 75px;
    margin: 0 15px;
  }

  .block-alpha .cp-content-trigger,
  .block-bravo .cp-content-trigger {
    position: relative;
    display: block;
    box-sizing: border-box;
    height: 100%;
    font-size: 1.9rem;
    text-align: left;
    cursor: pointer;
    border-radius: 15px;
    opacity: 0.9;
    box-shadow: 0px 0px 5px #000;
  }

  .block-alpha .cp-content-trigger:focus:before,
  .block-alpha .cp-content-trigger:hover:before,
  .block-bravo .cp-content-trigger:focus:before,
  .block-bravo .cp-content-trigger:hover:before {
    content: '';
    background: rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 15px;
  }

  .block-alpha .cp-content-trigger span:nth-of-type(3),
  .block-bravo .cp-content-trigger span:nth-of-type(3) {
    position: absolute;
    right: 0;
    top: 0px;
    height: 100%;
    background: rgba(0,0,0,0.3);
    width: 40px;
    border-radius: 0 15px 15px 0;
    line-height: 77px;
  }

    .block-alpha .cp-content-trigger span:nth-of-type(3) .cp-font-icon,
  .block-bravo .cp-content-trigger span:nth-of-type(3) .cp-font-icon {
    position: absolute;
    right: 0;
    top: 0px;
    font-size: 1.6rem;
    color: #ffdd68;
    height: 100%;
    width: 40px;
    line-height: 77px;
    text-align: center;
    transition: ease 0.5s transform;
  }


  .block-alpha .cp-content-trigger.cp-trigger-active span:nth-of-type(3) .cp-font-icon,
  .block-bravo .cp-content-trigger.cp-trigger-active span:nth-of-type(3) .cp-font-icon {
    transform:rotate(180deg);
  }

  .block-alpha .cp-content-trigger .cp-font-button,
  .block-bravo .cp-content-trigger .cp-font-button {
    position: absolute;
    left: 15px;
    bottom: 35px;
    font-size: 2.4rem;
    color: #fff;
    height: 30px;
    width: 17px;
    border-radius: 0 10px 11px 0;
    line-height: 30px;
  }

  .block-alpha .cp-icon-name,
  .block-bravo .cp-icon-name {
    position: absolute;
    z-index: 10;
    color: #fff;
    transition: ease 0.2s color;
    bottom: 5px;
    width: 134px;
    left: 15px;
  }

  .block-alpha .cp-content-trigger:focus .cp-icon-name,
  .block-alpha .cp-content-trigger:hover .cp-icon-name,
  .block-bravo .cp-content-trigger:focus .cp-icon-name,
  .block-bravo .cp-content-trigger:hover .cp-icon-name {
    color: #fff;
  }

  .block-alpha .cp-content-trigger:focus .cp-font-icon,
  .block-alpha .cp-content-trigger:hover .cp-font-icon,
  .block-bravo .cp-content-trigger:focus .cp-font-icon,
  .block-bravo .cp-content-trigger:hover .cp-font-icon,  {
    color: #fff;
  }

  .block-alpha .cp-content-block,
  .block-bravo .cp-content-block {
    position: absolute;
    bottom: 115px;
    border-radius: 10px;
    box-sizing: border-box;
    padding-top: 14px;
    z-index: 700;
    display:  none;
    background: #f3f3f3;
    width: 306px;
    height: 232px;
    box-shadow: 0 0 3px #636363;
  }

  .block-alpha .cp-content-block:before,
  .block-bravo .cp-content-block:before {
  	content: '';
  	height: 190px;
  	width: 3px;
  	display: block;
  	position: absolute;
  	left: 20px;
  	top: 18px;
  }
  
  
  .block-alpha .cp-content-block::after,
  .block-bravo .cp-content-block::after  {
    position: absolute;
    bottom: -20px;
    left: 10px;
    content: '';
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f3f3f3;
    transition: ease 0.2s bottom;
  }
  
  /* Updates Area
  =============== */

  .content-alpha,
  .content-bravo {
    position: relative;
    width: 100%;
    height: 100%;
    color: #3845ad;
    text-align: left;
    padding-left: 40px;
    box-sizing:  border-box;
  }

  .close-btn {
    position:absolute;
    top: -27px;
    right: -8px;
    width:25px;
    height:25px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size: 3rem;
    transition:ease 0.2s background;
    cursor:pointer;
    font-size: 1rem;
    background: #fedf75;
    border-radius: 100%;
    font-weight: 700;
    box-shadow: 0 0 3px #636363;
  }

  .close-btn:focus,
  .close-btn:hover {
    background: #dc4444;
    color: #fff;
  }

  /* Block bravo */

  .block-bravo {
  	z-index: 11;
  	left: 825px;
  	position: absolute;
  	bottom: 220px;
  }

  .content-bravo ul {
  	padding: 0 20px 0 0;
  	font-size: 1.6rem;
  	line-height: 1.2;
  }

  .content-bravo .address li:first-child {
  	font-weight: 800;
  }

  .content-bravo>ul>li {
  	margin-bottom: 8px;
  }

  .content-bravo>ul>li span{
  	display: block;
  }

  .content-bravo>ul>li span:first-of-type{
  	font-weight: 800;
  }

  .contact-data {
  	width: 100%;
  	overflow: hidden;
  	white-space: nowrap;
  	text-overflow: ellipsis;
  }

  /* Block Charlie */
  .block-charlie {
	  height: 100px;
	  padding-left: 72px;
	  position: relative;
	  background: #f3f3f3;
	  z-index: 2;
	 }
  
  /* Footer */
  .main-footer .footer-links {
    padding: 10px 45px;
    position: relative;
    bottom: 0;
    width:  100%;
    background: #f3f3f3;
    z-index: 2;
  }
}

@media (min-width: 981px) and (max-width: 1150px) {

	.main-nav ul {
		width: 832px;
	}

	

  .block-alpha .cp-content-wrap,
  .block-bravo .cp-content-wrap {
    display: inline-block;
    vertical-align: top;
    width: 204px;
    height: 75px;
    margin: 0 5px;
  }

  .block-bravo {
  	left: 703px;
  }

	.block-alpha .cp-content-block, 
	.block-bravo .cp-content-block {
		width: 246px;
	}

	.content-bravo ul {
		font-size: 1.4rem;
	}

	.content-alpha li a {
		width: 190px;
	}

	.main-footer .footer-links {
		padding:  10px 15px;
	}
}


@media (min-width: 981px) and (max-width: 1015px) {  
	
  .home-full-width-slideshow {
      height: calc(100vh - 304px);
  }
}


@media (min-width: 981px) and (max-height: 815px) {  
	
  .home-full-width-slideshow {
      height: calc(100vh - 304px);
  }
  
}

@media (max-width: 980px) {  

  /* Updates Area */

  .block-alpha {
    width: auto;
    padding-top: 20px;
    border-top:  9px solid #fff;
  }

  .block-title {
  	margin-bottom: 15px;
  	display: block;
  	padding: 0 40px;
  	position: relative;
  }

  .block-title h2 {
  	font-size: 1.4rem;
  	font-weight: normal;
  	color: #333333;
  }

  .content-alpha {
    padding: 5px 15px;
    color: #00305f;
    display: inline-block;
    width: 30%;
    box-sizing: border-box;
    margin: 0 70px 0;
    border-left: solid 3px #3d51e1;
  }


  .swipe-content .cp-font-button {
  	display: inline-block;
  	font-size: 8rem;
  	width: 40%;
  	color: #3d51e1;
  	position:  relative;
  	text-align: right;
  	/* line-height: 206px; */
  }
  
  
  /* Swiper 
  ============= */
  

   /* Swipe Animation */
  .cta-swipe {
    position: absolute;
    top: 30px;
    right: 15px;
    display: block;
    width: 20px;
    height: 25px;
    overflow: hidden;
    -webkit-animation: swipe-ani 3s linear infinite;
    -moz-animation: swipe-ani 3s linear infinite;
    animation: swipe-ani 3s linear infinite;
    transform-origin: 50% 50%;
    color: #1b2570;
    font-size: 2.2rem;
  }

  /* DOTS */
  .cp-controls {
    position: relative;
  }

  .swiper-pagination {
    position: relative!important;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 57px;
    margin: 10px 0;
  }

  .swiper-pagination-bullet {
    width: 12px!important;
    height: 12px!important;
    display: inline-block;
    margin: 0 5px;
    border-radius: 100%;
    background: #fedf76!important;
    opacity: 1!important;
  }

  .swiper-pagination-bullet-active {
    width: 15px!important;
    height: 15px!important;
    background: #fedf76!important;
  }

  .content-alpha .swiper-pagination-bullet {
    background: #df3033!important;
  }

  .content-alpha .swiper-pagination-bullet-active {
    background: #df3033!important;
  }  

  /* Block Charlie */
  .block-charlie {
  	height: auto;
  	margin: 0 auto;
  	align-items: center;
  	border-top: 9px solid #fff;
  	padding: 20px 0 40px;
  }

  .block-charlie ul {
  	margin: 0 auto;
  	width: 100%;
  	max-width: 430px;
  }
  
  .cp-content-block {
    display: flex!important;
    align-items: center;
  }

  /* Footer */

  .main-footer {
    padding-bottom: 50px;
  }

  /* Scrolling Banner */

  .scrolling-banner {
  	height: 40px;
  	width: 100%;
  	display: block;
  	position: fixed;
  	bottom: 0;
  	background: #1b2570;
  	line-height: 45px;
  	color: #fff;
  	z-index: 100;
  	left: 0;
  }

  .block-alpha .cp-content-block:before {
  	display: none;
  }

    /* Content Container */
  .content-container {
    padding: 0px;
  }
}

@media (max-width: 640px) {	

	.content-alpha {
		width: 300px;
		margin: 0 auto;
		border: none;
		display: block;
	}


	.swipe-content .cp-font-button {
		display: none;
	}

  .block-charlie .quick-links {
	width: 210px;
	}
}
